
html, body {
  margin: 0;
  padding: 0;
}

/* tokens */

/* grid like markup
body {
  display: grid;
  grid-template-columns: [start] 1fr [content-start] 960px [content-end] 1fr [end];
  grid-template-rows: [hero-start] 90vh [hero-end map-start] 90vh [map-end];
}

picture.hero {
  grid-column: start / end;
  grid-row: hero-start / hero-end;
}

section {
  grid-column: content-start / content-end;
}

section.hero {
  grid-row: hero-start / hero-end;
}

section.map {
  grid-row: map-start / map-end;
  display: flex; 
}

@media (max-width: 768px) {
  body {
    grid-template-columns: [start] 0px [content-start] 1fr [content-end] 0px [end];
  }
}
*/

body {
}

section {
  width: 100%;
}

section.hero {
  background-image: url('/img/Z9oMxqkQlT-1016.jpeg');
  background-size: cover;
  background-position: center;
  height: 60vh;
}


section.map {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#map {
  min-height: 80vh;
}

#vehicles {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.branch {
  grid-column: 1 / -1;
}

@media (max-width: 768px) {
  #map {
    min-height: 50vh;
  }
  #vehicles {
    grid-template-columns: 1fr;
  }
  section.map {
    display: block;
  }
}
